.parralax {
    overflow: hidden;
    position: relative;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: end;
}

.parralax .parralax-object {
    height: 100%;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: end;
    margin-left: -20%; /* Chevauchement de 20% */
}

.parralax .parralax-object.parralax-fixed {
    position: absolute;
    margin: 0;
}

.parralax .parralax-object:first-child {
    margin-left: 0; /* Pas de chevauchement pour le premier élément */
}

.parralax .parralax-object:not(.parralax-fixed) img {
    height:100%;
    width: auto;
    object-fit: cover;
}
